Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 18:45:06 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de suad husein                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  suad husein Bot:  Hi Suad Husein ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8274478313 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96566844164            10:31 PM, 02nd Jul                     suad husein                    Hello           10:34 PM, 02nd Jul                   badri                   Hi,Suad  Thank you for contacting us. My name is badri , I will be happy to assist you.           10:38 PM, 02nd Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:39 PM, 02nd Jul                   Mohammed                    Please note the delivery time frame is 4 business days.           10:42 PM, 02nd Jul                   Mohammed                   Is there anything else may I assist you?           10:42 PM, 02nd Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:44 PM, 02nd Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2803239